@charset "utf-8";

/** ***************************************************************************
 * 紹介文
 * ************************************************************************* */

#lead div.content {
  line-height: 1.8;
  font-size: 1.125em;
}

@media screen and (min-width:1001px) {

  #lead div.content {
    line-height: 2;
    text-align: center;
  }

}

/** ***************************************************************************
 * コンテンツ共用
 * ************************************************************************* */

#main .service-contents {
  padding: 20px;
  counter-increment: number;
  border-radius: 20px;
  background-color: rgb(var(--accentcolor-2));
  display: flex;
  flex-direction: column;
  align-items: stretch;
  justify-content: flex-start;
}

#main .service-contents ~ .service-contents {
  margin-top: 30px;
}

@media screen and (min-width:1001px) {

  #main .service-contents {
    padding: 40px;
    border-radius: 30px;
    flex-direction: row;
    align-items: flex-start;
    justify-content: space-between;
  }

  #main .service-contents ~ .service-contents {
    margin-top: 50px;
  }

}

/**
 * 内容
 */

@media screen and (min-width:1001px) {

  #main .service-contents div.content {
    width: 55%;
    padding-right: 5%;
  }

}

/* タイトル */

#main .service-contents div.content .section-title {
  margin-bottom: 1em;
  padding-top: 0.125em;
  padding-left: 2.5em;
  line-height: 1.5;
  font-size: 1.5em;
  font-weight: 700;
  display: flex;
  flex-wrap: wrap;
  align-items: baseline;
  justify-content: flex-start;
  position: relative;
  z-index: 0;
}

#service-3.service-contents div.content .section-title {
  color: #ff7800;
}

#main .service-contents div.content .section-title::before {
  content: counter(number);
  width: 1.5em;
  height: 1.5em;
  color: #fff;
  line-height: 1;
  font-family: Jost, sans-serif;
  font-size: 1.34em;
  font-style: italic;
  font-weight: 500;
  border-radius: 9999px;
  background-color: rgb(var(--accentcolor-1));
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
}

#service-3.service-contents div.content .section-title::before {
  background-color: #ff7800;
}

#main .service-contents div.content .section-title small {
  letter-spacing: 0;
  font-size: 0.75em;
  font-style: normal;
  font-weight: 500;
}

@media screen and (min-width:1001px) {

  #main .service-contents div.content .section-title {
    margin-bottom: 1.25em;
    font-size: 1.875em;
  }

}

/* キャッチコピー */

#main .service-contents div.content .catchcopy {
  color: rgb(var(--accentcolor-1));
  line-height: 1.5;
  font-size: 1.25em;
  font-weight: 600;
}

#service-3.service-contents div.content .catchcopy {
  color: #ff7800;
}

@media screen and (min-width:1001px) {

  #main .service-contents div.content .catchcopy {
    font-size: 1.5em;
  }

}

/**
 * 画像
 */

#main .service-contents div.image {
  margin-bottom: 20px;
  text-align: center;
  order: -1;
}

#main .service-contents div.image img {
  border-radius: 10px;
}

@media screen and (min-width:1001px) {

  #main .service-contents div.image {
    width: 45%;
    margin: unset;
    order: unset;
  }

  #main .service-contents div.image img {
    border-radius: 20px;
  }

}

/** ***************************************************************************
 * 業務内容
 * ************************************************************************* */

/**
 * ページナビ
 */

#service div.pagenav {
  padding-top: 25px;
  padding-bottom: 25px;
  position: relative;
  z-index: 0;
}

#service div.pagenav::after {
  content: '';
  width: var(--innerWidth);
  height: 100%;
  background-color: rgb(var(--accentcolor-2));
  position: absolute;
  z-index: -1;
  top: 0;
  left: var(--innerCenter);
}

#service div.pagenav ul.list li ~ li {
  margin-top: 15px;
}

#service div.pagenav ul.list li a {
  color: inherit;
  text-decoration: none;
  display: flex;
  align-items: stretch;
  justify-content: space-between;
}

@media screen and (min-width:1001px) {

  #service div.pagenav {
    padding-top: 30px;
    padding-bottom: 20px;
  }

  #service div.pagenav ul.list {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: center;
  }

  #service div.pagenav ul.list li {
    width: calc(100% / 3 - 30px);
    margin: 15px;
  }

  #service div.pagenav ul.list li a {
    flex-direction: column;
  }

}

/**
 * 画像
 */

#service div.pagenav ul.list li img {
  width: 42%;
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
}

@media screen and (min-width:1001px) {

  #service div.pagenav ul.list li img {
    width: unset;
    margin-bottom: 10px;
    border-radius: 10px;
  }

}

/**
 * タイトル
 */

#service div.pagenav ul.list li div.title {
  padding: 1.25em;
  font-weight: 600;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
  background-color: #fff;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  flex-grow: 1;
}

#service div.pagenav ul.list li div.title::before {
  content: '';
  width: 1.25em;
  height: 1.25em;
  margin-right: 0.5em;
  background: url("../_image/_common/icon-arrow-2.png") 0 0 / 100% 100% no-repeat;
}

@media screen and (min-width:1001px) {

  #service div.pagenav ul.list li div.title {
    padding: unset;
    border-radius: unset;
    background-color: unset;
  }

}
